/**

stylesheet_bpc.css - overrides stylesheet.css which remains as backup

 */



body {

	margin: 0;

	font-family: verdana, arial, helvetica, sans-serif;

	font-size: 85%;

	color: #3e3e3e;
	background-image:url(bg.png);
	background-repeat:repeat-x;
	background-color: #d8dbd6;

	}



a img {border: none; }



a:link, #navEZPagesTOC ul li a {

	color: #000000;
	font-weight:bold;

	text-decoration: none;

	}

 

a:visited {

	color:#000000;
	text-decoration: none;

	}



a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {

	color: #000000;
	text-decoration:underline;

	}



a:active {

	color: #000000;

	}



h1 {

	font-size: 1.5em;

	}



h2 {

	font-size: 1.4em;

	}



h3 {

	font-size: 1.1em;

	}



h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{

	font-size: 0.9em;
	

	}



.biggerText {

	font-size: 1.2em;

	}



h1, h2, h3, h4, h5, h6 , p{

	margin: 0.3em 3px;
	color:#3e3e3e;

}



CODE {

	font-family: arial, verdana, helvetica, sans-serif;

	font-size: 1em;

	}



FORM, SELECT, INPUT {

	display: inline;

	font-size: 1em;

	margin: 0;

	}
	
	INPUT {

	display: inline;

	font-size: 0.8em;
	font-weight:bold;

	border:0;
	
	

	}



TEXTAREA {

/*	float: left;*/

	margin: auto;

	display: block;

	width: 95%;

	}



input:focus, select:focus, textarea:focus {

	background: #F0F8FF;

	}



FIELDSET {

	padding: 0.5em;

	margin: 0.5em 0em;

	border: 1px solid #cccccc;

	}



LEGEND {

	font-weight: bold;

	padding: 0.3em;

	}



LABEL, h4.optionName {

	line-height: 1.5em;

	padding: 0.2em;

	}



LABEL.checkboxLabel, LABEL.radioButtonLabel {

	margin: 0.5em 0.3em;

	}



#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {

	float: left;

	}
	
#feature table
{
   border-collapse:collapse;
}
#feature tr
{
   border-bottom: 1px solid #51a379;
}
#feature tr.last
{
   border-bottom: none;
}



LABEL.inputLabel {

	width: 11em;

	float: left;

	}



LABEL.inputLabelPayment {

	width: 15em;

	float: left;

	}



LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel  {

	width: 12em;

	float: left;

	}



P, ADDRESS {

	padding: 0.5em;

	}



ADDRESS {

	font-style: normal;

	}



.clearBoth {

	clear: both;

	}



HR {

	height: 1px;

	margin-top: 0.5em;

	border: none;

	border-bottom: 1px solid #9a9a9a;

	}



/*warnings, errors, messages*/

.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {

	line-height: 1.8em;

	padding: 0.2em;

	border: 1px solid #000000;

	}



.messageStackWarning, .messageStackError {

	background-color: #ff0000;

	color: #ffffff;

	}



.messageStackSuccess {

	background-color: #99FF99;

	color: #000000;

	}



.messageStackCaution {

	background-color: #FFFF66;

	color: #000000;

	}



/*wrappers - page or section containers*/

#mainWrapper {
	width: 990px;
	margin:0 auto;
	text-align: left;
	padding-left:5px;
	padding-right:5px;
	background:transparent;
	}



#headerWrapper, #contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {

	margin: 0em;

	padding: 0em;

	}
	
#logoWrapper {
	height:138px;
	position:relative;
	margin-top:-30px;
	background-image:url(rising-sun-top.jpg);
	background-repeat:no-repeat;
	z-index:50;
	width:980px;
	margin-left:5px;
}

#logo {
	margin-top:-92px;
	position:relative;
	z-index:60;
	margin-left:5px;
}

#head-image {
	height:278px;
	background-image:url(badges.jpg);
	-webkit-border-top-right-radius: 20px;
	-webkit-border-top-left-radius: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-topleft: 20px;
	border-top-right-radius: 20px;
	border-top-left-radius: 20px;
	position:relative;
	margin-top:-15px;
	z-index:55;
	-webkit-box-shadow: 0px 5px 10px rgba(50, 50, 50, 0.4);
-moz-box-shadow:    0px 5px 10px rgba(50, 50, 50, 0.4);
box-shadow:         0px 5px 10px rgba(50, 50, 50, 0.4);
width:980px;
margin-left:5px;
	
}

#home-head-image {
	height:488px;
	background-image:url(badges-home.jpg);
	-webkit-border-top-right-radius: 20px;
	-webkit-border-top-left-radius: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-topleft: 20px;
	border-top-right-radius: 20px;
	border-top-left-radius: 20px;
	position:relative;
	margin-top:-15px;
	z-index:55;
	-webkit-box-shadow: 0px 5px 10px rgba(50, 50, 50, 0.4);
-moz-box-shadow:    0px 5px 10px rgba(50, 50, 50, 0.4);
box-shadow:         0px 5px 10px rgba(50, 50, 50, 0.4);
width:980px;
margin-left:5px;
	
}

#top_nav {
	height:39px;
	position:relative;
	z-index:70;
	width:980px;
	margin-left:5px;
	text-align:left;
	background-image:url(menu-bg.jpg);
	margin-top:-31px;
}

#tab_nav ul li {
	display:inline-block;
	list-style:none;
	margin-top:8px;
}

#tab_nav ul li a{
	
	font-size:1.2em;
	font-weight:normal;
	color:#FFFFFF;
	padding-right:18px;
	padding-left:18px;
	text-shadow:1px 1px 1px #3e3e3e;
	
	
}

#tab_nav ul li a:hover {
	text-decoration:none;
	color:#3e3e3e;
}

#tab_nav ul li a:active {
	text-decoration:none;
	color:#3e3e3e;
}

.listingProductImage {
	margin:10px;
}

.productListing-rowheading {
	margin:10px;
}

#productsListingTopNumber {
	margin-bottom:10px;
}

#productsListingBottomNumber {
	margin-top:10px;
}



#contentMainWrapper {
	position:relative;
	width:980px;
	margin-left:5px;
	background-color:#d2d3d4;
	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	-webkit-box-shadow: 0px 5px 10px rgba(50, 50, 50, 0.4);
-moz-box-shadow:    0px 5px 10px rgba(50, 50, 50, 0.4);
box-shadow:         0px 5px 10px rgba(50, 50, 50, 0.4);
padding-bottom:20px;
z-index:50;
	
}

#footerBG {
	height:84px;
	position:relative;
	margin-top:-30px;
	background-image:url(rising-sun-bottom.jpg);
	background-repeat:no-repeat;
	z-index:40;
	width:980px;
	margin-left:5px;
}

#footerWrapper {
	position:relative;
	width:980px;
	margin-left:5px;
	background-color:#d2d3d4;
	-webkit-border-top-right-radius: 20px;
	-webkit-border-top-left-radius: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-topleft: 20px;
	border-top-right-radius: 20px;
	border-top-left-radius: 20px;
	-webkit-box-shadow: 0px 5px 10px rgba(50, 50, 50, 0.4);
-moz-box-shadow:    0px 5px 10px rgba(50, 50, 50, 0.4);
box-shadow:         0px 5px 10px rgba(50, 50, 50, 0.4);
padding-bottom:20px;
padding-top:20px;
z-index:50;
margin-top:-17px;
}



#navColumnOneWrapper, #navColumnTwoWrapper, #mainWrapper {

	margin: auto;

	} 



#tagline {

	color:#000000;

	font-size: 2em;

	text-align : center;

	vertical-align: middle;

	}



#sendSpendWrapper {

	border: 1px solid #cacaca;

	float: right;

	margin: 0em 0em 1em 1em;

	}



.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {

	margin: 0;

	width: 47%;

	}



.wrapperAttribsOptions {

	margin: 0.3em 0em;

	}



/*navigation*/



.navSplitPagesResult {}

.navSplitPagesLinks {}

.navNextPrevCounter {

	margin: 0em;

	font-size: 0.9em;

	}

.navNextPrevList {

	display: inline;

	white-space: nowrap;

	margin: 0;

	padding:  0.5em 0em;

	list-style-type: none;

	}
	
	
	
td.menuTitle {
	color:#000000;
	padding-left:40px;
}

.first {
	margin-top:10px;
	font-size:90%;
	font-weight:normal;
	padding-left:40px;
	padding-right:40px;
	
}



#footerWrapper ul {
	list-style:none;
	color:#3e3e3e;
	padding:2px;
	font-size:90%;
}

#footerWrapper a {
	font-weight:normal;
}



.second, .third, .fourth {
	padding-left:40px;
	padding-right:40px;
	vertical-align:top;
}



#navMainWrapper, #navSuppWrapper, #navCatTabsWrapper {

	margin: 0em;

	background-color: #d2d3d4;

	font-weight: bold;

	color: #3e3e3e;

	height: 1%;

	width: 100%;
	

	}
	
	#navMainWrapper {

	margin: 0em;

	background-color: #d2d3d4;

	font-weight: bold;

	color: #3e3e3e;


	width: 980px;
	margin-left:5px;
	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	
	-webkit-box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.36);
	-moz-box-shadow:    0px 5px 5px rgba(50, 50, 50, 0.36);
	box-shadow:         0px 5px 5px rgba(50, 50, 50, 0.36);
	
	z-index:60;
	
	position:relative;
	width:980px;
	margin-left:5px;

	}
	
#navMain {
	float:right;
	margin-right:15px;
	font-size:0.8em;
	margin-top:14px;
	width:400px;
}



#navMain ul, #navSupp ul, #navCatTabs ul  {

	margin: 0;

	padding:  0.5em 0em;

	list-style-type: none;

	text-align: center;

	line-height: 1.5em;

	}



#navMain ul li, #navSupp ul li, #navCatTabs ul li {

	display: inline;

	}



#navMain ul li a, #navSupp ul li a, #navCatTabs ul li a {

	text-decoration: none;

	padding: 0em 0.5em;

	margin: 0;

	color: #3e3e3e;

	white-space: nowrap;

	}



#navEZPagesTOCWrapper {

	font-weight: bold;

	float: right;

	height: 1%;

	border: 1px solid #000000;

	}



#navEZPagesTOC ul {

	margin: 0;

	padding:  0.5em 0em;

	list-style-type: none;

	line-height: 1.5em;

	}



#navEZPagesTOC ul li {

	white-space: nowrap;

	}



#navEZPagesTOC ul li a {

	padding: 0em 0.5em;

	margin: 0;

	}



#navCategoryIcon, .buttonRow, #indexProductListCatDescription {

	margin: 0.5em;

	}



#navMainSearch {

	float: left;
	width:400px;
	height:37px;

	}



#navBreadCrumb {

	background-color: transparent;

	}



#navEZPagesTop {

	background-color: #ffff33;

	}



#navBreadCrumb, #navEZPagesTop {

	font-size: 0.65em;

	font-weight: bold;

	margin: 0em;

	padding: 0.5em;

	}
	
	#productPrices {
		color:#900;
	}



#navColumnOne {

	background-color: #d2d3d4;
	margin-bottom:10px;
	border-right:2px solid #458967;
	-webkit-box-shadow: 5px -2px 10px rgba(50, 50, 50, 0.25);
-moz-box-shadow:    5px -2px 10px rgba(50, 50, 50, 0.25);
box-shadow:         5px -2px 10px rgba(50, 50, 50, 0.25);

	}



#navColumnTwo {

	background-color: #00BFBF;

	}



/*The main content classes*/

#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {

	vertical-align: top;

	}



/*.content,*/ #productDescription, .shippingEstimatorWrapper {

	/*font-size: 1.2em;*/

	padding: 0.5em;

	}



.alert {

	color: #FF0000;

	margin-left: 0.5em;
	font-size:75%;

	}

.advisory {}

.important {

	font-weight: bold;
	font-size:110%;

	}

.notice {}

.rating{}

.gvBal {

	float: right;

	}

.centerColumn, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix {

	padding: 0.8em;
	font-size:90%;

	}
	
.centerColumn img {
	border: #FFF 2px solid;
	background-color: white;
border: 1px solid darkGray;
padding: 4px;
margin-bottom:10px;
position: relative;
-webkit-box-shadow: 0 8px 6px -6px black;
-moz-box-shadow: 0 8px 6px -6px black;
box-shadow: 0 8px 6px -6px black;
}

.centerColumn input[type=text], input[type=password] {
	padding:3px;
	border: 1px solid darkGray;
}


.navNextPrevList img {
		border:0;
		background:transparent;
		-webkit-box-shadow: 0 0px 0px 0px black;
		-moz-box-shadow: 0 0px 0px 0px black;
		box-shadow: 0 0px 0px 0px black;
		
	}
	
#productAdditionalImages {
	text-align:left;
}

#productDetailsList {
	list-style:none;
	margin-top: 20px;
margin-left: -30px;
}

#borderd {
	border-bottom: 1px solid #e5e5e5;
	padding-bottom:5px;
}


.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {

	font-size: 0.9em;

	}



/*Shopping Cart Display*/

#cartAdd {

	float: right;

	text-align: center;

	margin: 1em;

	border: 1px solid #000000;

	padding: 1em;

	}



.tableHeading TH {

	border-bottom: 1px solid #cccccc;

	}



.tableHeading, #cartSubTotal {

	background-color: #e9e9e9;

	 }



#cartSubTotal {

	border-top: 1px solid #cccccc;

	font-weight: bold;

	text-align: right;

	line-height: 2.2em;

	padding-right: 2.5em;

	}



.tableRow, .tableHeading, #cartSubTotal {

	height: 2.2em;

	}



.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay   {

	padding: 0.5em 0em;

	}



.cartUnitDisplay, .cartTotalDisplay {

	text-align: right;

	padding-right: 0.2em;

	}



#scUpdateQuantity {

	width: 2em;

	}



.cartQuantity {

	width: 4.7em;

	}



.cartNewItem {

	color: #33CC33;

	position: relative;  /*do not remove-fixes stupid IEbug*/

	}



.cartOldItem {

	color: #660099;

	position: relative;   /*do not remove-fixes stupid IEbug*/

	}



.cartBoxTotal {

	text-align: right;

	font-weight: bold;

	}



.cartRemoveItemDisplay {

	width: 3.5em;

	}



.cartAttribsList {

	margin-left: 1em;

	}



#mediaManager {

	width: 50%; 

	margin: 0.2em;

	padding: 0.5em;

	}

.mediaTitle {

	float: left;

	}

.mediaTypeLink {

	float: right;

	}



.normalprice, .productSpecialPriceSale {

	text-decoration: line-through;

	}



.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {

	color: #ff0000;

	}



.orderHistList {

	margin: 1em;

	padding: 0.2em 0em;

	} 



#cartBoxListWrapper ul, #ezPageBoxList ul {

	list-style-type: none;

	}



#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {

	margin: 0;

	padding: 0.2em 0em;

	} 



#cartBoxEmpty, #cartBoxVoucherBalance {

	font-weight: bold;

	}



.totalBox {

	width: 5.5em;

	text-align: right;

	padding: 0.2em;

	}



.lineTitle, .amount {

	text-align: right;

	padding: 0.2em;

	}



.amount {

	width: 5.5em;

	}



/*Image Display*/

#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {

	margin: 0em 1em 1em 0em ;

	}



.categoryIcon {}



#cartImage {

	margin: 0.5em 1em;

	}



/*Attributes*/

.attribImg {

	width: 20%;

	margin: 0.3em 0em;

}



.attributesComments {}



/*list box contents*/

.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {

	margin: 1em 0em;

	}



/*sideboxes*/

.columnLeft {}



h3.leftBoxHeading, h3.leftBoxHeading a {

	font-size: 1em;
	text-align:right;
	color: #ffffff;
	font-weight:normal;
	text-shadow:1px 1px 1px #3e3e3e;

	}



.leftBoxHeading, .centerBoxHeading {

	margin: 0em;

	background-color: #51a379;

	padding: 0.5em 0.2em;

	}



.leftBoxContainer {

	border: 0;

	margin-top: 1.5em;

	}



.sideBoxContent {

	background-color: #d2d3d4;

	padding: 0.4em;
	text-align:right;

	}



h3.rightBoxHeading, h3.rightBoxHeading a {

	font-size: 1.1em;

	color: #FFFF00;

	}



.rightBoxHeading {

	margin: 0em;

	background-color: #663366;

	padding: 0.2em 0em;

	}



h3.leftBoxHeading a:hover {

	color: #FFFF33;

	text-decoration: none;

	} 



h3.rightBoxHeading a:hover {

	color: #FF0000;

	text-decoration: none;

	}



.rightBoxContent {

	background-color: #ffffff;

	margin-bottom: 1em;

	}



.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .leftBoxHeading, .centerBoxHeading,.rightBoxHeading, , .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {

	text-align: center;

	}
	
	#siteinfoLegal {
		margin-top:60px;
		margin-bottom:10px;
	}



#bestsellers .wrapper {

	margin: 0em 0em 0em 1.5em;

	}



#bestsellers ol {

	padding: 0;

	margin-left: 1.1em;

	}



#bestsellers li {

	padding: 0;

	margin: 0.3em 0em 0.3em 0em;

	}



#bannerboxHeading {

	background-color: #0000CC;

}



#upProductsHeading {

	text-align: left;

	}



#upDateHeading {

	text-align: right;

	}



/*misc*/

.back {

	float: left;

	}



.forward, #shoppingCartDefault #PPECbutton {

	float: right;

	}



.bold {

	font-weight: bold;

	}



.rowOdd {

	background-color: #E8E8E8;

	height: 1.5em;

	vertical-align: top;

	}



.rowEven {

	background-color: #F0F0F0;

	height: 1.5em;

	vertical-align: top;

	}



.hiddenField {

	display: none;

}

.visibleField {

	display: inline;

}



CAPTION {

	/*display: none;*/

	}



#myAccountGen li, #myAccountNotify li {

	margin: 0;

	} 



.accountTotalDisplay, .accountTaxDisplay {

	width: 20%;

	text-align: right;

	/*vertical-align: top*/

	}



.accountQuantityDisplay {

	width: 10%;

	vertical-align: top

	}



TR.tableHeading {

	background-color: #cacaca;

	height: 2em;

	}



#siteMapList {

	width: 90%;

	float: right;

	}



.ratingRow {

	margin: 1em 0em 1.5em 0em;

	}



LABEL#textAreaReviews {

	font-weight: normal;

	margin: 1em 0em;

	}



#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {

	background-color: #ffffff;

	}

.information {padding: 10px 3px; line-height: 150%;}



#shoppingcartBody #shippingEstimatorContent {

	clear: both;

	}



.seDisplayedAddressLabel {

	background-color:#85C285;

	text-align: center;

	}

.seDisplayedAddressInfo {

	text-transform: uppercase;

	text-align: center;

	font-weight: bold;

	}

#seShipTo {

	padding: 0.2em;

	}
	
	.tabTable td {
padding: 12px 8px;
}

.productListing-rowheading {
background: #51a379;
border: 1px solid #e2e6ec;
height: 2em;
}
	
.productListing-data {
		text-align:left;
	}
	.productListing-data {
border-bottom: 1px solid #ebebeb;
vertical-align: top;
}
	
.productListing-heading {
		color:#fff;
		text-shadow: 1px 1px 1px #3e3e3e;
	}
	
	.productListing-heading a {
		color:#fff;
		text-shadow: 1px 1px 1px #3e3e3e;
	}
.table-price {
	color:#900;
	font-weight:bold;
	margin-left:30px;
}

.sideBoxContentItem {
	margin-top:5px;
	margin-bottom:15px;
}

.sideBoxContentItem img {
	border: #FFF 2px solid;
	background-color: white;
border: 1px solid darkGray;
padding: 4px;
margin-bottom:10px;
position: relative;
-webkit-box-shadow: 0 8px 6px -6px black;
-moz-box-shadow: 0 8px 6px -6px black;
box-shadow: 0 8px 6px -6px black;
}

/*menu fixes*/

a.category-top, a.category-links {
	color:#060;
	text-decoration:none;
	font-size:105%;
}

a.category-subs, a.category-products {
	color:#3e3e3e;
	font-size:100%;
	text-decoration:none;
}

#catBoxDivider {
	border:none;
}

.buttonRow img {
	border:0;
	-webkit-box-shadow: 0 0px 0px 0px black;
-moz-box-shadow: 0 0px 0px 0px black;
box-shadow: 0 0px 0px 0px black;
background:transparent;
padding:0;
}

.slide img {
	border:0;
	-webkit-box-shadow: 0 0px 0px 0px black;
-moz-box-shadow: 0 0px 0px 0px black;
box-shadow: 0 0px 0px 0px black;
background:transparent;

}

pre {
	font-size:1.5em;
}
